@charset "utf-8";
/* CSS Document */
body {font-family: "微软雅黑", "Microsoft YaHei";}
.banner{width:100%; background-color:#b649e0; margin:0 auto;}
.banner01{ background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/weix_01.jpg") no-repeat 50% center; height:201px; margin:0 auto;}
.banner02{ background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/weix_02.jpg") no-repeat 50% center; height:156px; margin:0 auto;}
.banner03{ background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/weix_03.jpg") no-repeat 50% center; height:112px; margin:0 auto;}
.cc01{ background-color:#fd7a72; width:100%; height:100%; }
.nr01{ width:980px; margin:0 auto; height:500px;}
.sj01{ padding:40px 0 30px 90px; width:220px; float:left;}
.bt01{ font:24px/34px "微软雅黑";  float:right; padding:190px 200px 0 0; color:#FFF; font-weight:800; width:400px;}
.wz01{ font:16px/25px "微软雅黑"; background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/bj01.png") no-repeat; float:right; padding:20px 200px 0 0; width:400px; color:#fff; height:240px;}

.cc02{ background-color:#5686c6; width:100%; }
.nr02{ width:980px; margin:0 auto; height:500px;}
.sj02{ padding:40px 90px 0 0; width:220px; float:right;}
.bt02{ font:24px/34px "微软雅黑";  float:left; padding:100px 0 0 125px; color:#FFF; font-weight:800; width:400px;}
.wz02{
	font: 16px/25px "微软雅黑";
	float: left;
	margin-left: 125px;
	padding-bottom: 3px;
	width: 480px;
	color: #fff;
	border-top: #FFF 3px dashed;
	padding-top: 10px;
}
.wz0201{
	font: 16px/25px "微软雅黑";
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/bj02.png") no-repeat;
	float: left;
	width: 460px;
	height: 170px;
	color: #fff;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 125px;
}
.wz0202{
	font: 16px/25px "微软雅黑";
	float: left;
	width: 480px;
	color: #fff;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 125px;
}
.cc03{ background-color:#f47927; width:100%; height:100%; }
.nr03{ width:980px; margin:0 auto; height:500px;}
.sj03{ padding:40px 0 30px 90px; width:220px; float:left;}
.bt03{ font:24px/34px "微软雅黑";  float:left; padding:130px 200px 0 0; color:#FFF; font-weight:800; width:340px; margin-left:70px;}
.wz03{ font:16px/32px "微软雅黑"; background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/bj03.png") no-repeat; float:right; padding:20px 110px 0 0; width:490px; color:#fff; height:260px;}

.cc04{ background-color:#92603f; width:100%; }
.nr04{ width:980px; margin:0 auto; height:500px;}
.sj04{ padding:40px 90px 0 0; width:220px; float:right;}
.bt04{ font:24px/34px "微软雅黑";  float:left; padding:100px 0 0 125px; color:#FFF; font-weight:800; width:400px;}
.wz04{ font:16px/30px "微软雅黑";  float:left; margin-left:125px; margin-top:20px; padding-bottom:10px;width:460px; color:#fff;}

.cc05{ background-color:#000; width:100%; }
.nr05{ width:980px; margin:0 auto; height:350px;}
.bt05{ font:24px/34px "微软雅黑";  float:left; padding:140px 0 0 245px; color:#FFF; font-weight:800; width:200px; text-align:center}
.wx{ width:215px; height:215px; float:right; padding:120px 260px 0 0;}
.bg{ width:460px; float:left; margin-left:125px;}
table{ font:14px/25px "微软雅黑"; color:#FFF; width:460px; border:#65442e 1px solid; text-align:center; border-collapse:collapse;}
td{ border:#65442e 1px solid}
.text{ height:14px; border:#ccc 1px solid; width:180px;}
td{ height:30px;}
.button{  background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/images/bt.png")}
/*footer*/
.footer_bj{ background:#000;  padding:20px 0 70px 0;}
.footer{ width:960px; margin:0 auto; text-align:center; color:#fff; line-height:20px;font-family: "宋体"; font-size:12px;}
.footer p a{ color:#fff; font-family: "宋体"; font-size:12px;}
.footer a:hover{ color:#fff;text-decoration:underline}
/*footer end*/
/* 固定定位 ie6闪烁 */
*html{  
background-image:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/weixin/about:blank");  
background-attachment:fixed;  
}  
